unit Unit2;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, XPman, StdCtrls;

type
  TBorder = class(TForm)
    edt1: TEdit;
    edt2: TEdit;
    edt3: TEdit;
    btn1: TButton;
    procedure btn1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Border: TBorder;

implementation

{$R *.dfm}

procedure TBorder.btn1Click(Sender: TObject);
begin
Close;
end;

end.
